Subject: [Anima] comments on changes to voucher draft coming: Re: pushed voucher files to github

From: Michael Richardson <[email-masked]>
Date: Wed, 07 Jun 2017 18:45:19 -0400

Kent asked me to review the changes, and I thought it best to just post to
the list since I think my text is a good short summary.

Much are based on edits two weeks as as a result of Sheng's thorough review.

https://tools.ietf.org/tools/rfcdiff/rfcdiff.pyht?url1=draft-ietf-anima-voucher-02&url2=https://raw.githubusercontent.com/anima-wg/voucher/master/draft-ietf-anima-voucher.txt

I didn't find reading the diffs of the XML too informative, so I did the
above diff...

So summary is:
Removed terms: Voucher, Domain, Domain CA.
Added terms: Pledge, TOFU.
Word smithing on terms.

We simplified the voucher contents (in the YANG) as a result of
considerations for short-lived vouchers.

We added RFC2119 language to the YANG definitions.

I'm extremely pleased with your section 6.1 text. Very well done!

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-